.section-services {
}

.section-services .services {
}

.section-services .services .row {
}

.section-services .services .row .col {
  padding: 30px;
  transition: padding 0.3s ease;
}

.section-services .services .row .col:has(.services-item:hover) {
  padding: 15px;
}

.section-services
  .services
  .row
  .col:has(.services-item:hover)
  .col-title
  .title
  a {
  color: #ff2626;
}

.section-services .services .row .col .services-item {
  box-shadow: 1px 5px 20px 0px rgba(0, 0, 0, 0.2);
  padding: 20px;
}

.section-services .services .row .col .services-item .col-title {
}

.section-services .services .row .col .services-item .col-title .title {
  text-align: center;
  padding-bottom: 20px;
}

.section-services .services .row .col .services-item .col-title .title a {
  color: #222222;
  text-decoration: none;
  font-size: 30px;
}

.section-services .services .row .col .services-item .col-title .title a:hover {
  color: #ff2626;
}

.section-services .services .row .col .services-item .col-title .description {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.section-services .services .row .col .services-item .col-image {
}

.section-services .services .row .col .services-item .col-image img {
  width: 100%;
}

.section-services .services .row .col .services-item .col-action {
  width: 100%;
  height: 50px;
  background-color: #222222;
}

.section-services .services .row .col .services-item .col-action a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 0.875rem;
}

.section-services .services .row .col .services-item .col-action a:hover {
  background-color: #ff2626;
  color: white;
}
